## libxml-compile-wsdl11-perl 3.05

=== debian/changelog ===
libxml-compile-wsdl11-perl (3.05-1) unstable; urgency=low

  * Initial Release. (Closes: #817822)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sat, 26 Mar 2016 00:00:22 +0000
