=== debian/control ===
Source: libxml-compile-wsdl11-perl
Section: non-free/perl
XS-Autobuild: yes
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: liblog-report-perl (>= 1.05),
                     libxml-compile-cache-perl (>= 1.03),
                     libxml-compile-perl (>= 1.48),
                     libxml-compile-soap-perl,
                     perl
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-compile-wsdl11-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libxml-compile-wsdl11-perl.git
Homepage: https://metacpan.org/release/XML-Compile-WSDL11
Testsuite: autopkgtest-pkg-perl

Package: libxml-compile-wsdl11-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblog-report-perl (>= 1.05),
         libxml-compile-cache-perl (>= 1.03),
         libxml-compile-perl (>= 1.48),
         libxml-compile-soap-perl
Description: Perl module to handle SOAP messaging with WSDL version 1.1
 XML::Compile::WSDL11 is a module to allow creation of Simple Object
 Access Protocol (SOAP) messages defined by WSDL 1.1.
 .
 See http://www.w3.org/TR/2001/NOTE-wsdl-20010315 for details.
