## libxml-compile-wsdl11-perl 3.06

=== debian/changelog ===
libxml-compile-wsdl11-perl (3.06-2) unstable; urgency=medium

  * Team upload.
  * Add build dependency on libxml-compile-tester-perl.
    Thanks to Andreas Beckmann for the bug report. (Closes: #877841)
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Oct 2017 16:40:25 +0200

libxml-compile-wsdl11-perl (3.06-1) unstable; urgency=medium

  * Team upload.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * New upstream release.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 3.9.8.
  * Refresh lintian override (changed line number).

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Jan 2017 00:20:25 +0100
