=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: libxml-compile-wsdl11-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
 Section: non-free/perl
+Testsuite: autopkgtest-pkg-perl
 XS-Autobuild: yes
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: liblog-report-perl (>= 1.05),
                      libxml-compile-cache-perl (>= 1.03),
                      libxml-compile-perl (>= 1.48),
                      libxml-compile-soap-perl,
+                     libxml-compile-tester-perl,
                      perl
-Standards-Version: 3.9.7
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-compile-wsdl11-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libxml-compile-wsdl11-perl.git
 Homepage: https://metacpan.org/release/XML-Compile-WSDL11
-Testsuite: autopkgtest-pkg-perl
 
 Package: libxml-compile-wsdl11-perl
 Architecture: all
