## libxml-compile-wsdl11-perl 3.07

=== debian/changelog ===
libxml-compile-wsdl11-perl (3.07-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * New upstream release.
  * Update debian/upstream/metadata.
  * Update years of upstream copyright.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.
  * Update lintian override (changed line number).

 -- gregor herrmann <gregoa@debian.org>  Thu, 17 May 2018 23:15:13 +0200
