=== debian/control ===
Source: libxml-compile-wsdl11-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Section: non-free/perl
Testsuite: autopkgtest-pkg-perl
XS-Autobuild: yes
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: liblog-report-perl (>= 1.05),
                     libxml-compile-cache-perl (>= 1.03),
                     libxml-compile-perl (>= 1.48),
                     libxml-compile-soap-perl (>= 3.23),
                     libxml-compile-tester-perl,
                     perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-compile-wsdl11-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-compile-wsdl11-perl.git
Homepage: https://metacpan.org/release/XML-Compile-WSDL11

Package: libxml-compile-wsdl11-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblog-report-perl (>= 1.05),
         libxml-compile-cache-perl (>= 1.03),
         libxml-compile-perl (>= 1.48),
         libxml-compile-soap-perl (>= 3.23)
Description: Perl module to handle SOAP messaging with WSDL version 1.1
 XML::Compile::WSDL11 is a module to allow creation of Simple Object
 Access Protocol (SOAP) messages defined by WSDL 1.1.
 .
 See http://www.w3.org/TR/2001/NOTE-wsdl-20010315 for details.
