=== debian/watch ===
version=3
https://metacpan.org/release/XML-Compile-WSDL11   .*/XML-Compile-WSDL11-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
