## libxml-compile-wsdl11-perl 3.08

=== debian/changelog ===
libxml-compile-wsdl11-perl (3.08-2) unstable; urgency=medium

  * Team upload.
  * No-change rebuild for binary upload.
    Auto-building currently does not work for non-free package which
    themselves build-depend on other non-free packages.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Oct 2021 17:55:11 +0200

libxml-compile-wsdl11-perl (3.08-1) unstable; urgency=medium

  * Team upload.

  [ Laurent Baillet ]
  * fix lintian example-incorrect-path-for-interpreter error

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 3.08.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Update debian/upstream/metadata.
  * Remove unused lintian override.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Sep 2021 11:33:37 +0200
