=== debian/control ===
Source: libxml-compile-wsdl11-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Section: non-free/perl
Testsuite: autopkgtest-pkg-perl
# Autobuilding does not work right now because libxml-compile-soap-perl is
# also in non-free. A binary upload is hence required.
XS-Autobuild: yes
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: liblog-report-perl <!nocheck>,
                     libxml-compile-cache-perl <!nocheck>,
                     libxml-compile-perl <!nocheck>,
                     libxml-compile-soap-perl <!nocheck>,
                     libxml-compile-tester-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-compile-wsdl11-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-compile-wsdl11-perl.git
Homepage: https://metacpan.org/release/XML-Compile-WSDL11
Rules-Requires-Root: no

Package: libxml-compile-wsdl11-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblog-report-perl,
         libxml-compile-cache-perl,
         libxml-compile-perl,
         libxml-compile-soap-perl
Description: Perl module to handle SOAP messaging with WSDL version 1.1
 XML::Compile::WSDL11 is a module to allow creation of Simple Object
 Access Protocol (SOAP) messages defined by WSDL 1.1.
 .
 See http://www.w3.org/TR/2001/NOTE-wsdl-20010315 for details.
