=== debian/watch ===
version=4
https://metacpan.org/release/XML-Compile-WSDL11   .*/XML-Compile-WSDL11-v?@ANY_VERSION@@ARCHIVE_EXT@$
